/**
 * @file base css
 */

*, ::after, ::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 14px;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.6;
  color: #444;
  background-color: #fff;
  margin: 0;
}

body.toolbar {
  padding: 0 !important;
}

.container {
  padding: .9375rem;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

a {
  color: #0275d8;
  text-decoration: none;
}

a:focus, a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
}

h1 {
  font-size: 2rem;
}

h2 {
  font-size: 1.75rem;
}

h3 {
  font-size: 1.25rem;
}

h4 {
  font-size: 1rem;
}

table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

table td, table th {
  padding: .5rem;
  line-height: 1.6;
  vertical-align: top;
  border-top: 1px solid #eee;
  border-bottom: none;
}

table th {
  color: #fff;
  background-color: #444;
  font-weight: 500;
}

table th a {
  color: #fff;
  font-weight: 500;
}

table tr.even, table tr.odd {
  background-color: transparent;
  border-bottom: none;
  padding: 0;
}

fieldset {
  border: 1px solid #ddd;
}

/**
 * Logo
 */
#logo {
  width: 50%;
  float: left;
}

#logo img {
  width: 100%;
  height: auto;
}

/**
 * Navigation.
 */
#nav {
  padding: 0;
  display: none;
}

#nav.active {
  display: block;
}

#nav ul,
#nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav li a:hover,
#nav li a.active {
  text-decoration: none;
}

#nav li a {
  display: block;
  color: #fff;
  padding: 0.9375rem;
}

#nav-burger {
  padding: .5rem .75rem;
  font-size: 1.5rem;
  line-height: 1;
  background: none;
  border: 1px solid transparent;
  color: #fff;
  float: right;
}

#nav-burger:focus {
  outline: none;
}

.not-logged-in.page-user #nav,
.not-logged-in.page-user #nav-burger,
.not-logged-in.page-user #footer {
  display: none;
}

/**
 * Edit links.
 */
.node {
  position: relative;
}

.node > .edit {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  transition: opacity 0.5s;
}

.node:hover > .edit {
  opacity: 1;
}

/**
 * Forms.
 */
.form-text,
.form-password,
.form-select,
.form-textarea {
  display: block;
  width: 100%;
  padding: .25rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form-text:focus,
.form-password:focus,
.form-textarea:focus,
.form-select:focus {
  border: 1px solid #66afe9;
  outline: 0;
}

.form-select {
  width: auto;
}

.form-select:not([multiple]) {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='10px' height='10px'><polyline fill='#444' points='10,2 5,8 0,2 '/></svg>");
  background-position: right 0.5rem top 0.75rem;
  background-repeat: no-repeat;
  padding-right: 1.75rem;
}

.form-submit,
.btn {
  display: inline-block;
  padding: .25rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #0275d8;
  color: #fff;
  background-color: #0275d8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: border 0.5s, background-color 0.5s;
}

.btn-plain {
  color: #444;
  background-color: #fff;
  border-color: #bbb;
}

.btn:hover,
.btn:active,
.btn:focus,
.form-submit:hover,
.form-submit:active,
.form-submit:focus {
  background-color: #0275d8;
  border-color: #0275d8;
  outline: 0;
  text-decoration: none;
}

.btn-plain:hover,
.btn-plain:active {
  border-color: #888;
  background-color: #eee;
}

.btn:focus,
.form-submit:focus {
  border-color: #000;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #a94442;
}

.form-item .description {
  font-size: 0.75rem;
  margin: 0.25rem 0;
}

.form-required {
  color: #a94442;
}

.form-actions .form-submit {
  margin-right: 1rem;
}

.form-item, .form-actions {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}

.filter-wrapper {
  padding: 0;
}

.filter-wrapper .form-item {
  float: none;
  margin: 0;
  padding: 0.5em;
}

.container-inline div, .container-inline label {
  display: inline-block;
}

/**
 * Drupal tabs
 */
li a.active {
  color: #444;
}

ul.primary {
  line-height: 20px;
  height: 37px;
  border-bottom: 1px solid #ddd;
}

ul.primary li a {
  background: none;
  margin-right: 0;
  padding: 8px 1rem;
  border: 1px solid #fff;
  border-bottom-color: #ddd;
  display: inline-block;
}

ul.primary li a:hover {
  background-color: #eee;
  border: 1px solid #eee;
  border-bottom-color: #ddd;
}

ul.primary li.active a {
  border: 1px solid #ddd;
  border-bottom: 1px solid #fff;
}

ul.primary li.active a:hover {
  background: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ddd;
  padding: 5px 10px;
  margin: 5px;
}

ul.secondary a.active {
  border: none;
}

ul.secondary li:last-child {
  border: none;
}

/**
 * Messages.
 */
div.messages {
  margin: 6px 0;
  padding: 15px;
  margin-bottom: 1rem;
  color: #3c763d;
  background: #dff0d8;
  border: 1px solid: #d0e9c6;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

div.messages.error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebcccc;
}

div.messages.warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faf2cc;
}

div.messages.info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bcdff1;
}

/**
 * Login page
 */
.not-logged-in.page-user #main.container {
  max-width: 420px;
  margin: 0 auto;
}

.not-logged-in.page-user .form-submit {
  width: 100%;
}

/**
 * Drupal toolbar.
 */
#toolbar {
  box-shadow: none;
  z-index: 9999;
}

#toolbar div.toolbar-menu {
  padding: 0 50px 0 10px;
}

#toolbar div.toolbar-menu ul li a {
  border-radius: 0;
  font: 11px/20px Tahoma, Verdana, Arial, 'Liberation Sans', FreeSans, sans-serif;
  background: none !important;
}

#toolbar, #xadmin {
  display: none;
}

@media (min-width: 544px) {

  .container {
    max-width: 576px;
  }

  #logo {
    width: auto;
  }

/**/;
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }

  #nav-burger {
    display: none !important;
  }

  #nav {
    display: block;
  }

  #nav li {
    display: inline-block;
  }

  #nav li a {
    padding: 0.5rem 0.5rem;
  }

  .col-2,
  .col-3,
  .col-4 {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0 .9375rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .col-2 {
    width: 50%;
  }

  .col-3 {
    width: 33.333333%;
  }

  .col-4 {
    width: 25%;
  }

/**/;
}

@media (min-width: 992px) {
  .container {
    max-width: 940px;
  }

  body.toolbar {
    padding-top: 20px !important;
  }

  #toolbar, #xadmin {
    display: block;
  }

/**/;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }

  #nav li a {
    padding: 0.75em 1em;
  }
/**/;
}


